.header{
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    gap: 24px;
}
.header-container{
    position: absolute;
    display: flex;
    justify-content: space-between;
    max-width: 1400px;
    width: 100%;
}
.header__items{
    display: flex;
    gap: 27px;
    color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
}
.burger__menu .close_circle{
    display: none;
    top: 12px;
    right: 12px;
}
.header-recall{
    margin-left: auto;
}
.burger__header{
    position: relative;
    cursor: pointer;
}
.mobile_back_btn{
    display: none;
    width: 44px;
    height: 44px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    background-color: #171717;
    border-radius: 22px;
    border:#202020 solid 1px;
}
.burger__header.active {
    transform: rotate(90deg);
    transition: transform 0.3s ease; 
}
.burger__menu{
    padding: 16px;
    border-radius: 20px;
    background: #202020;
    position: absolute;
    top: 60px;
    width: 340px;
    gap: 16px;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: 50% 8px;
    transition: all .2s ease;
    z-index: 30;
}
.burger__menu.active{
    opacity: 1;
    transform: scaleY(1);
}
.title-burger_block{
    gap: 8px;
    padding: 4px 8px 4px 4px;
    align-items: center;
    border-radius: 16px;
    background: rgba(255, 97, 30, 0.50);
    width: fit-content;
    color: #FF8A1E;
}
.nav-menu_burger{
    gap: 16px;
}
.nav-element_menu{
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
}
.nav-element_menu::after{
    content: "";
    width: 20px;
    height: 20px;
    opacity: 0;
    top: 0;
    background-image: url("/bitrix/templates/ladilov/assets/img/down.svg");
    background-size: cover;
}
.nav-element_menu:hover::after {
    content: "";
    opacity: 1; 
  }
  .left_nav_header{
    display: flex;
    align-items: center;
    gap: 12px;
}
  .burger__menu .footer__up-right__item-social-button{
      display: none;
  }
  @media(max-width:1400px){
    .header-container{
       
    }
  }
@media(max-width:1199px){
    .header__items{
        display: none;
    }
    .mobile_back_btn{
        display: flex;
    }
    .title-burger_block{
        display: none !important;
    }
    .burger__menu{
        padding: 24px 24px 12px 24px;
        gap: 76px;
        max-width: 355px;
    }
    .burger__menu .footer__up-right__item-social-button{
        display: flex;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .nav-menu_burger{
        gap: 24px;
    }
}
    @media(max-width:480px){
    .left_nav_header{
        display: flex;
        align-items: center;
        gap: 12px;
    }
        .burger__menu{
            left: -60px;
        }
        .burger__menu{
            padding: 16px 16px 14px 16px;
            gap: 84px;
            max-width: 355px;
        }
        .burger__menu .footer__up-right__item-social-button{
            display: flex;
            padding-top: 8px;
            padding-bottom: 8px;
        }
}